Subject: bug#36940: tests slowness and failure after recent Tramp changes

From: Michael Albinus <[email-masked]>
Date: Tue, 06 Aug 2019 21:54:35 +0200

Paul Eggert <[email-masked]> writes:

>> Hmm, prior pushing the patch yesterday, all tests have passed. Today, I
>> can reproduce the problem. Maybe some of the time conversion changes,
>> arrived over night, have caused this failure? Will check.
>
> Thanks for looking into it. The failure started with commit
> 2019-08-05T11:09:[email-masked]
> (6c1d0d53b34d9350d55ebbd83ea56aa751a55f1b), which predates those
> time-conversion changes.

I've pushed a patch to master, which ought to fix it. Could you, pls,
check?

It was a problem inside tramp-tests, indeed. My final check yesterday
must have been too sloppy, don't know ... :-(

Best regards, Michael.